View Issue Details

IDProjectCategoryView StatusLast Update
0000301Wishes.PluginsProcListpublic2007-07-16 16:06
ReporteralexyAssigned Toyjh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000301: Показывать как x86 так и x64 процессы
DescriptionПоказывать как x86 так и x64 процессы
TagsNo tags attached.

Activities

yjh

2007-07-04 11:54

developer   bugnote:0000523

Начиная с FileVersion 129 64хбитовым процессам ставится бит Read Only. Дальше маркировать фильтрами раскраски. У "псевдопроцесса" _Total бит ставится для Far64 и не ставится для Far32.

Issue History

Date Modified Username Field Change
2007-06-28 16:59 alexy New Issue
2007-07-04 11:54 yjh Note Added: 0000523
2007-07-04 11:54 yjh Assigned To => yjh
2007-07-04 11:54 yjh Status new => assigned
2007-07-04 11:54 yjh Resolution open => fixed
2007-07-04 13:08 alexy Status assigned => resolved
2007-07-04 13:08 alexy Fixed in Version => 1.71
2007-07-16 16:06 alexy Status resolved => closed